<?xml version="1.0" encoding="UTF-8"?>
<items>
<main>
	<table>country</table>
	<increment>country_id</increment>
	<order>country</order>
	<title>Контент. Авторы</title>
</main>
<item>
	<column>country_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>country</column>
	<title>Страна</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>